Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 2 Jun 2026 18:31:17 +0300

Hiiumaa Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/01731 
aadressile Hiiu maakond, Hiiumaa vald, Hausma küla, 12111 Rehemäe tee // 
Kärdla metskond 30 // Sopiniidi kergliiklustee // Sopiniidi tee // Suusamäe 
// Terviseraja (Kergliiklustee) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Kergliiklustee laiendamise projekt vajab teie 
kooskõlastust. On kavandatud rajada mõlemade kergliiklustee otsas ringlus 
nii et uisutajad saavad keerata ilma peatumiseta.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27879856>  (menetlus nr: 
535713), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 12.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Hiiumaa Vallavalitsus) või menetleja (HECTOR MANUEL JIMÉNEZ OTERO) poole.